Changes between Version 11 and Version 12 of Install/MacOSX


Ignore:
Timestamp:
2017-06-27T09:50:06-08:00 (10 months ago)
Author:
Brad Lanam
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Install/MacOSX

    v11 v12  
    55
    66'''VLC'''
    7 [[br]][http://download.videolan.org/pub/videolan/vlc/2.1.5/macosx/]
     7[[br]]
     8[http://www.videolan.org/vlc/]
     9[[br]]
     10[http://download.videolan.org/pub/videolan/vlc/2.1.5/macosx/]
    811
    9 Currently, VLC 2.2.x does not work properly on Mac OS X.  Install version 2.1.5.
     12Use VLC version 2.2.5.1 or later or version 2.1.5.
    1013
    1114'''Xcode'''
    1215
    13 (Unfortunately, Mac OS X is not a very helpful or friendly platform to work with....)
    14 
    15 Xcode is required to install the Xcode command line utilities, which are needed for !MacPorts.
    16 
    17 Install Xcode from the Mac App Store.
     16The Xcode command line utilities are needed for !MacPorts.
    1817
    1918''For versions of Xcode prior to 8.0:''